[Application]
app.classpath=$APPDIR\desktop-3.3.0.jar
app.mainclass=com.shatteredpixel.shatteredpixeldungeon.desktop.DesktopLauncher
app.classpath=$APPDIR\core-3.3.0.jar
app.classpath=$APPDIR\debugUpdates-3.3.0.jar
app.classpath=$APPDIR\gdx-1.14.0.jar
app.classpath=$APPDIR\gdx-backend-lwjgl3-1.14.0.jar
app.classpath=$APPDIR\gdx-controllers-core-2.2.4.jar
app.classpath=$APPDIR\gdx-controllers-desktop-2.2.4.jar
app.classpath=$APPDIR\gdx-freetype-1.14.0.jar
app.classpath=$APPDIR\gdx-freetype-platform-1.14.0-natives-desktop.jar
app.classpath=$APPDIR\gdx-jnigen-loader-2.5.2.jar
app.classpath=$APPDIR\gdx-platform-1.14.0-natives-desktop.jar
app.classpath=$APPDIR\jamepad-2.26.5.0.jar
app.classpath=$APPDIR\jlayer-1.0.1-gdx.jar
app.classpath=$APPDIR\jorbis-0.0.17.jar
app.classpath=$APPDIR\json-20170516.jar
app.classpath=$APPDIR\lwjgl-3.3.3-natives-linux-arm32.jar
app.classpath=$APPDIR\lwjgl-3.3.3-natives-linux-arm64.jar
app.classpath=$APPDIR\lwjgl-3.3.3-natives-linux.jar
app.classpath=$APPDIR\lwjgl-3.3.3-natives-macos-arm64.jar
app.classpath=$APPDIR\lwjgl-3.3.3-natives-macos.jar
app.classpath=$APPDIR\lwjgl-3.3.3-natives-windows-x86.jar
app.classpath=$APPDIR\lwjgl-3.3.3-natives-windows.jar
app.classpath=$APPDIR\lwjgl-3.3.3.jar
app.classpath=$APPDIR\lwjgl-glfw-3.3.3-natives-linux-arm32.jar
app.classpath=$APPDIR\lwjgl-glfw-3.3.3-natives-linux-arm64.jar
app.classpath=$APPDIR\lwjgl-glfw-3.3.3-natives-linux.jar
app.classpath=$APPDIR\lwjgl-glfw-3.3.3-natives-macos-arm64.jar
app.classpath=$APPDIR\lwjgl-glfw-3.3.3-natives-macos.jar
app.classpath=$APPDIR\lwjgl-glfw-3.3.3-natives-windows-x86.jar
app.classpath=$APPDIR\lwjgl-glfw-3.3.3-natives-windows.jar
app.classpath=$APPDIR\lwjgl-glfw-3.3.3.jar
app.classpath=$APPDIR\lwjgl-jemalloc-3.3.3-natives-linux-arm32.jar
app.classpath=$APPDIR\lwjgl-jemalloc-3.3.3-natives-linux-arm64.jar
app.classpath=$APPDIR\lwjgl-jemalloc-3.3.3-natives-linux.jar
app.classpath=$APPDIR\lwjgl-jemalloc-3.3.3-natives-macos-arm64.jar
app.classpath=$APPDIR\lwjgl-jemalloc-3.3.3-natives-macos.jar
app.classpath=$APPDIR\lwjgl-jemalloc-3.3.3-natives-windows-x86.jar
app.classpath=$APPDIR\lwjgl-jemalloc-3.3.3-natives-windows.jar
app.classpath=$APPDIR\lwjgl-jemalloc-3.3.3.jar
app.classpath=$APPDIR\lwjgl-openal-3.3.3-natives-linux-arm32.jar
app.classpath=$APPDIR\lwjgl-openal-3.3.3-natives-linux-arm64.jar
app.classpath=$APPDIR\lwjgl-openal-3.3.3-natives-linux.jar
app.classpath=$APPDIR\lwjgl-openal-3.3.3-natives-macos-arm64.jar
app.classpath=$APPDIR\lwjgl-openal-3.3.3-natives-macos.jar
app.classpath=$APPDIR\lwjgl-openal-3.3.3-natives-windows-x86.jar
app.classpath=$APPDIR\lwjgl-openal-3.3.3-natives-windows.jar
app.classpath=$APPDIR\lwjgl-openal-3.3.3.jar
app.classpath=$APPDIR\lwjgl-opengl-3.3.3-natives-linux-arm32.jar
app.classpath=$APPDIR\lwjgl-opengl-3.3.3-natives-linux-arm64.jar
app.classpath=$APPDIR\lwjgl-opengl-3.3.3-natives-linux.jar
app.classpath=$APPDIR\lwjgl-opengl-3.3.3-natives-macos-arm64.jar
app.classpath=$APPDIR\lwjgl-opengl-3.3.3-natives-macos.jar
app.classpath=$APPDIR\lwjgl-opengl-3.3.3-natives-windows-x86.jar
app.classpath=$APPDIR\lwjgl-opengl-3.3.3-natives-windows.jar
app.classpath=$APPDIR\lwjgl-opengl-3.3.3.jar
app.classpath=$APPDIR\lwjgl-stb-3.3.3-natives-linux-arm32.jar
app.classpath=$APPDIR\lwjgl-stb-3.3.3-natives-linux-arm64.jar
app.classpath=$APPDIR\lwjgl-stb-3.3.3-natives-linux.jar
app.classpath=$APPDIR\lwjgl-stb-3.3.3-natives-macos-arm64.jar
app.classpath=$APPDIR\lwjgl-stb-3.3.3-natives-macos.jar
app.classpath=$APPDIR\lwjgl-stb-3.3.3-natives-windows-x86.jar
app.classpath=$APPDIR\lwjgl-stb-3.3.3-natives-windows.jar
app.classpath=$APPDIR\lwjgl-stb-3.3.3.jar
app.classpath=$APPDIR\lwjgl-tinyfd-3.3.3-natives-linux-arm64.jar
app.classpath=$APPDIR\lwjgl-tinyfd-3.3.3-natives-linux.jar
app.classpath=$APPDIR\lwjgl-tinyfd-3.3.3-natives-macos-arm64.jar
app.classpath=$APPDIR\lwjgl-tinyfd-3.3.3-natives-macos.jar
app.classpath=$APPDIR\lwjgl-tinyfd-3.3.3-natives-windows.jar
app.classpath=$APPDIR\lwjgl-tinyfd-3.3.3.jar
app.classpath=$APPDIR\purchasedGamePayment-3.3.0.jar
app.classpath=$APPDIR\services-3.3.0.jar
app.classpath=$APPDIR\shatteredNews-3.3.0.jar
app.classpath=$APPDIR\SPD-classes-3.3.0.jar
app.classpath=$APPDIR\steamSync-3.3.0.jar
app.classpath=$APPDIR\steamworks4j-1.9.0.jar

[JavaOptions]
java-options=-Djpackage.app-version=3.3.0
java-options=-XX:+IgnoreUnrecognizedVMOptions
